RubyGems Navigation menu

ontomde-uml2-jpa 1.0.6

JPA annotation generator library. Most users will used this library trough ontomde-java-frontend command line utility options. == FEATURES/PROBLEMS: == SYNOPSIS: == REQUIREMENTS:

Gemfile
          gem 'ontomde-uml2-jpa', '~> 1.0.6'
  
  
  
  
  
  
  

install
          gem install ontomde-uml2-jpa
  
  
  
  
  
  
  

Total downloads 2,820

For this version 1,458

Required Ruby Version: None

Links:

Versions:

  1. 1.0.6 - March 24, 2008 (15 KB)
  2. 1.0.4 - March 2, 2008 (15 KB)

Runtime Dependencies: